% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-geometry.R
\name{splot_angle}
\alias{splot_angle}
\title{Calculate Angle Between Two Points}
\usage{
splot_angle(x1, y1, x2, y2)
}
\arguments{
\item{x1, y1}{Start point.}

\item{x2, y2}{End point.}
}
\value{
Angle in radians.
}
\description{
Calculate Angle Between Two Points
}
\keyword{internal}
